/* ----------------------------------------------------------------------

 sp color style setting (Blue)

---------------------------------------------------------------------- */

/* ----------------------------------------------------------------------
 color setting
---------------------------------------------------------------------- */

/* ----------------------------------------------------------------------
 index
---------------------------------------------------------------------- */
/* gallery */
#recommend_gallery .rs-thumb-wrap { background:#005b97; }

/* ----------------------------------------------------------------------
 side content
---------------------------------------------------------------------- */
#page_headline {
  background: -moz-linear-gradient(top, rgba(3,100,166,1) 0%, rgba(0,90,150,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,100,166,1)), color-stop(100%,rgba(0,90,150,1)));
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0364a6', endColorstr='#005a96',GradientType=0 );
}

/* side widget2 black background */
#side_widget2 { background:#005b97;  }
#side_widget2 li a { background:#0574c0; border:1px solid #015084; }
#side_widget2 li a:hover { background:#015084; }

/* ----------------------------------------------------------------------
 header
---------------------------------------------------------------------- */
/* global menu */
#global_menu a { border:1px solid #015084; background:#0574c0 url(img/common/arrow4.png) no-repeat 20px; color:#fff;  }
#global_menu a:hover { background-color:#015084; color:#fff; }

/* ----------------------------------------------------------------------
 footer
---------------------------------------------------------------------- */
#footer_wrap { background:#469bc8; }



/* ----------------------------------------------------------------------
 common setting
---------------------------------------------------------------------- */
#main_col { background:url(img/common/background.png) left top; }
#side_col { background:url(img/common/background.png) left top; padding-top: 0; }

/* ----------------------------------------------------------------------
 index
---------------------------------------------------------------------- */
#index_top { background:url(img/common/background.png) left top; }


/* ----------------------------------------------------------------------
 side content
---------------------------------------------------------------------- */
.side_headline { background:url(img/common/headline1.gif) repeat-x left top; }

.headline1 { background:url(img/common/headline1.gif) repeat-x left top; padding:0 15px; }
.headline2 { background:url(img/common/headline2.gif) repeat-x left top; padding:0 15px; }
.headline3 { background:url(img/common/headline1.gif) repeat-x left top; padding:0 15px; }


.widget_search #search-btn input, .widget_search #searchsubmit { background:url(img/common/search_button.jpg) no-repeat left top; }

/* ----------------------------------------------------------------------
 header
---------------------------------------------------------------------- */
/* social link */
#social_link li.rss a { background:url(img/header/rss.png) no-repeat left top; background-size: 100%; }
#social_link li.twitter a { background:url(img/header/twitter.png) no-repeat left top; background-size: 100%; }
#social_link li.facebook a { background:url(img/header/facebook.png) no-repeat left top; background-size: 100%; }

/* news ticker */
#news_ticker { background:url(img/header/header_topics.png) no-repeat left 3px; }

/* ----------------------------------------------------------------------
 footer
---------------------------------------------------------------------- */
#copyright { color:#fff; background:url(img/footer/background.png) repeat-x left top; margin:0; background-size: 100% 100%; height:30px}

